-- tables VIDIBA special version
-- 'group' is a parameter indicating whether the list contains objects or other tables
-- 'checkborder' is the color of the case-check in the box
-- 'labelcolor' is the color of text in the box
-- 'markcolor' is the color of mark of asteroids -- hex value of labelcolor
-- 'markstyle' is the mark of asteroids
-- 'marksize' is the dimension in pixels of the mark
-- 'number' is the number of asteroids in table
-- 'counter' is a parameter that allows the program to count the number of asteroids in the table and display it.
-- compatible with Croc version
---------------------------------------------------------------------------------------------------------------------------------
-- https://en.wikipedia.org/wiki/Asteroid_family
--    MBA-IMB family of Martes according to Milani and Knežević, 481 members
--    C-type asteroids
-- https://en.wikipedia.org/wiki/List_of_minor_planets : not asteroids belonging to this family
-- completed 28/10/2023
MartesFamily =
{
	groupe = false,
	checkBorder = {0.6, 0.8, 0, 1}, -- color of group
	labelcolor = {0.6, 0.8, 0, 1},
	markcolor = "#99CC00", -- hex value of labelcolor
	markstyle = "x",
	marksize = "1", -- 2 for square, 3 for circle, 2 for x
	number = 13,
	counter = true,
	
	objects =
	{
		"Sol/5026 Martes", -- MartesFamily (MBA-IMB), ErigoneFamily (MBA-IMB)
		"Sol/9619 Terrygilliam", -- MartesFamily (MBA-IMB)
		"Sol/9879 Mammuthus", -- MartesFamily (MBA-IMB), ErigoneFamily (MBA-IMB)
		"Sol/35270 Molinari", -- MartesFamily (MBA-IMB)
		"Sol/37432 Piszkesteto", -- MartesFamily (MBA-IMB)
		"Sol/207585 Lubar", -- MartesFamily (MBA-IMB)
		"Sol/542295 2013 BT41", -- MartesFamily (MBA-IMB)
		"Sol/542648 2013 GX60", -- MartesFamily (MBA-IMB)
		"Sol/554332 2012 TA97", -- MartesFamily (MBA-IMB)
		"Sol/561526 2015 TC202", -- MartesFamily (MBA-IMB)
		"Sol/574626 2010 TA56", -- MartesFamily (MBA-IMB)
		"Sol/589078 2009 DU13", -- MartesFamily (MBA-IMB)
		"Sol/597223 2006 VL87", -- MartesFamily (MBA-IMB)
		
		----------------------------------------
		-- 600000
		----------------------------------------
		
	}
}
 